@charset "utf-8";
/* CSS Document */
html {color:#000; font-family:"宋体", "黑体", "微软雅黑";}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, select, textarea, p, blockquote, th, td {margin:0;padding:0;}
body {font-size:12px;}
fieldset, img {border:0}
img {vertical-align:top}
li {list-style:none}
a{text-decoration:none;}
.clearfix:after {display:block;visibility:hidden;clear:both;height:0;content:"."}
.clearfix {zoom:1;} 

.main{padding-top:10px;}
.wrap{width:981px; margin:auto;}
.navbar li span {  width:auto;white-space:nowrap;}
.navbar li span a{color:#000; padding:0 10px; font-weight:normal; display:inline-block;}
.navbar li #mm11{ position:absolute; left:86px; top:35px;}
.navbar{ background:url(../images/navbg.jpg) repeat-x; height:35px; line-height:35px; font-size:14px; padding-left:25px; position:relative;}
.navbar li{float:left; background:url(../images/nav_border.jpg) no-repeat right 9px;padding:0 12px;}
.navbar .border{ background:0;}
.navbar li a{ font-weight:bold; color:#FFF;}
.navbar li a:hover{color:#f20001;}
.search{background:url(../images/searchbg.jpg) repeat-x; height:37px; line-height:37px; padding:0 17px 0 12px;}
.search dt{background:url(../images/time_06.jpg) no-repeat 0 10px; padding-left:25px; float:left; font-size:14px;}
.search .search_go {padding-left:295px;}
.search dd{float:left;}
.search .search_go .input1{border:0; background:url(../images/gobg.jpg) no-repeat; width:167px; height:21px; padding-top:1px; padding-right:12px; line-height:22px; padding-left:30px; float:left; margin-top:7px;}
.search .search_go .input11{border:0; height:20px; background:none; line-height:20px; width:100%;}
.search .search_go .input2{background:url(../images/butbg.jpg) no-repeat; width:59px; height:21px; border:0; float:left; margin-top:8px;}
.search .search_go a{float:left; padding-left:10px; width:50px; color:#666666;}
.english img{ padding:8px 0 0 20px; *padding-top:0;_padding-top:8px;}



.sider_box{float:left; width:220px;}
.sider_box_01{  background:#f6f6f6;border:1px solid #d0d0d0; border-top:0; }
.sider_box_01 .top dd{padding:7px 4px 5px; font-size:14px; line-height:24px; color:#333333;}
.sider_box_01 .top dd a{color:#333333;}
.sider_box_01 .top dd a:hover{color:#f20001;}
.sider_box_01 .top dd span{font-size:12px; color:#950e01;}
.sider_box_01 .mid dd{padding:10px;}
.sider_box_01 .mid li{float:left; background:url(../images/mark_01.jpg) no-repeat 0 8px; line-height:24px; height:24px; width:84px; font-size:14px; padding-left:15px; overflow:hidden;}
.sider_box_01 .mid li a{color:#333333;}
.sider_box_01 .mid li a:hover{color:#f20001;}
.sider_box_01 .bot dd{padding:12px 0 4px 10px;}
.sider_box_01 .bot li select{margin-bottom:10px; width:197px; color:#999999; height:21px;}


.global_title{background:url(../images/titlebg_01.jpg) repeat-x; height:28px; line-height:28px; padding-left:10px; border-top:1px solid #d0d0d0;border-bottom:1px solid #d0d0d0;}
.global_title h3{background:url(../images/mark.jpg) no-repeat 0 7px; padding-left:20px; font-size:14px;color:#174d84; }
.global_title h3 a{color:#174d84;}
.global_title h3 a:hover{color:#f20001;}
.global_title_01{background:url(../images/title_02.jpg) repeat-x 0 bottom; height:31px; margin-right:3px;}
.global_title_01 h3{background:url(../images/titlebg.jpg) no-repeat; width:114px; height:31px; line-height:31px; color:#FFF; font-size:14px; text-align:center;}
.global_title_011 h3{background:url(../images/titlebg_01_02.jpg) no-repeat; width:175px; text-align:center; padding-left:6px;}
.global_title_01 a{position:absolute; top:4px; right:6px;}
.pos{position:absolute; top:4px; right:6px;}
.global_title_01_01 span{float:left; width:86px;font-size: 14px;height: 31px;line-height: 31px;padding-left: 28px; color:#174d84; font-weight:bold;}
.global_title_01_01 .hover{background:url(../images/titlebg.jpg) no-repeat; width:86px; height:31px; line-height:31px; color:#FFF; font-size:14px; padding-left:28px;}
.global_title_02{background:url(../images/title_03.jpg) repeat-x; height:22px; padding:8px 0 0 8px; position:relative;}
.global_title_02 a{position:absolute; top:6px; right:10px;}
.video .global_title_02 a{ top:8px; left:8px;}
.global_title_03{background:url(../images/title_04.jpg) repeat-x; height:22px; padding:8px 0 0 11px;}
.global_title_03 h3{background:url(../images/titlebg_02.jpg) no-repeat 0 3px; padding:0 0 0 15px;}
.global_title_04 h3{width:420px;background:url(../images/titlebg_01_05_02.jpg) no-repeat;}
.global_title_05 h3{background:url(../images/titlebg_01_05_02.jpg) no-repeat; width:420px;}
.other_title_01 h3{background:url(../images/titlebg_01_01.jpg) no-repeat; width:146px;}
.other_title_02 h3{background:url(../images/titlebg_01_02.jpg) no-repeat; width:175px;}
.zt{margin-top:10px; border:1px solid #d8d8d8; }
.zt_01{margin-top:0;border:0; border-top:1px solid #d8d8d8;}
.pic_zt ul{padding-bottom:55px;}
.footer{ background:url(../images/footbg.jpg) repeat-x; margin-top:10px; padding:15px 0 0 0; width:981px;}
.footer .nav_02{text-align:center; font-size:14px;color:#174d84;}
.footer .nav_02 a{padding:0 10px; color:#174d84;}
.footer .nav_02 a:hover{color:#f20001;}
.footer .foot{text-align:center; line-height:24px; padding-top:10px;color:#333333;}
.footer .foot a{color:#333333}
.footer .foot a:hover{color:#f20001;}
#form_Search1{padding-top:10px; padding-left:100px; border:1px solid #DADADA; margin-top:10px; background:#f6f6f6;}
#form_Search1 td{padding:10px 0;}
#form_Search1 .td{width:55px;}
.head{width:981px; margin:auto;}
.mar_t10 a{color:#000;}
.mar_t10 a:hover{color:#F00;}
.main_map,.mar_t10{margin-top:10px;}
#cDiv {
    line-height: 24px;
    padding: 20px 40px;
}


.xinhua{ padding-left:12px;}
.xinhua li{ line-height:26px; padding-left:12px; background:url(../images/mark_04.jpg) no-repeat 0 10px; width:180px;word-break:keep-all;white-space:nowrap; overflow:hidden;}

.xinhua li a{ font-size:12px; color:#3b3b3b;}
.xinhua li a:hover{color:#f20001;}
